最新閲覧日:

初めて投稿致します。
オラクル8i(8.1.5)をNTサーバーにインストールしようとした所、以下のエラーメッセージが出てインストール出来ません。
原因がおわかりの方がいらっしゃいましたら、教えて下さい。

「ステージング領域が無効です。このステージング領域からインストールに使用出来るWINDOWS NTの最上位コンポーネントではありません」

よろしくお願いいたします。

A 回答 (2件)

NTにサービスパックは当てられているでしょうか。

当ててないとインストールできなかった覚えがあります。


たぶん、質問者の方はわかってらっしゃると思いますが、Oracle8i Workgroup Server/Enterprise Editionは、windows98なんか対応していませんよ。NT/2000専用ですよ。当然トライアル版もNT/2000専用です。
personal editionなら、windows98/NT/2000対応です。
    • good
    • 0
この回答へのお礼

問題解決しました。ありがとうございました。

お礼日時:2002/02/21 10:48

そのオラクルは、正規のNT版でしょうか。


トライアル版の場合は、98専用となっており他のOSにはインストールできません。
もし、正規のNT版であった場合は、私にはわかりません。
    • good
    • 0
この回答へのお礼

問題解決しました。ありがとうございました。

お礼日時:2002/02/21 10:48

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


人気Q&Aランキング

おすすめ情報